/* ###########
NON JS VERSION
########## */
/*.video-category .gallery .non-js-compatible .item {width:160px;float:left}
.video-category .gallery .non-js-compatible .item .mod {margin-bottom:5px; _display:inline;}
.video-category .gallery .non-js-compatible .item .block a {margin:0 13px 1em;display:block;line-height:1.2}

.jcarousel-item .item .inner a {display:block}
.jcarousel-item .item .inner a img {float:left}

.display-all {margin-top:5px;float:right; padding-right: 29px;}
#js-filter-by-form {width:345px;float:left}
#js-filter-by-form label{*display:inline-block; *padding-bottom: 3px; *padding-right: 3px;}

#content .video-category {padding-top:1px; width:564px; overflow:hidden;}
.video-category .js-recently-added {border-top:none}
.jcarousel-item-horizontal .mod {margin:0 13px 5px; *height:auto; *padding-top:10px; *float:none;}
.jcarousel-item-horizontal .block {margin:15px 13px 8px;line-height:1.4}
.jcarousel-item-horizontal .block p {padding:0}
.jcarousel-item-horizontal .block a {margin-right:5px;float:left;}
*/
/* ###########################
STUFF SPECIFIC TO THE CAROUSEL
########################### */
.jcarousel-skin-tango {margin-top:8px}
.setcontrol .button {margin:3px 0 0 10px;padding:11px 0 6px 28px;background: url(../images/disc-plus.gif) no-repeat 0 9px; cursor:pointer; font-weight:normal;}
.cera .setcontrol .button {background-image:url(../images/disc-plus-blue.gif)}
.setcontrol .collapse {background:url(../images/disc-minus.gif) no-repeat 0 9px}
.cera .setcontrol .collapse {background-image:url(../images/disc-minus-blue.gif)}
.setcontrol .expand {background:url(../images/disc-plus.gif) no-repeat 0 9px}
.cera .setcontrol .expand {background-image:url(../images/disc-plus-blue.gif)}
.video-category{padding-bottom:10px; border-bottom:1px solid #ccc;}

.js-compatible .nojs{margin:1em 0 !important;}
.js-compatible .nojs li{width:33%; display:inline-block; float:left;}
.js-compatible .nojs li.row{clear:both;}
.js-compatible .nojs li .item{padding:5px;}
.js-compatible li .bd{padding-top:5px;}

.photo .desc{padding-top:5px;}
.photo-details{border:1px solid #CCC; padding:5px; overflow:hidden; background:#f5f5f5; margin:1em 0;}
.photo-details dt{font-weight:bold; display:inline-block; float:left; width: 100px; text-align:right; padding:5px 10px 5px 0; clear:left;}
.photo-details dd{padding:5px 0; display:inline-block; float:left; width: 475px;}
/*.jcarousel-skin-tango .jcarousel-item-horizontal {margin-right:0 !important}*/


/* ############
MAIN VIDEO PAGE
########### */